machine-id: ENC[AES256_GCM,data:Ix/XS0rRXZhWePe41VmMarJ39a/f1kjz2ZALwWGzKa4=,iv:36fENZzal9gR/3DD4CVDq3yMmLr0rxtbMKaRDGH1Kpc=,tag:M/UmDJD0obr2wh8AnjrMSA==,type:str]
ceph:
    osd.4:
        keyfile: ENC[AES256_GCM,data:msufQ5p9VVopAcvUcv5ziotUse2r4DO/BoKX9g6ZBNvlhnHJhxJhfA==,iv:CKPh7ILd9BqOXG6cAxSGVfHVCRSVv+rNwYtmBWg78KY=,tag:oylaYBS69HYZn8907Apdfw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age15qj8latetnrmgzd7krq02y65kn7lhq2pcwv8cvzej2783u5a9scqs79nmf
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLL1RONEg3bzJUT1dxS21O
            TWo3czl1dFNMSVI5bk1IU2JJTjRYQ3JhWUNnCkNJbjFJU2NBYlhkRWx1SGY4Vmt3
            MlVYUUFlYk5BVTBsRldkUTlldDlHdG8KLS0tIGpXL01Gc1J0QTBxUzlVR2xSakRQ
            OE5xMTBaV3k3S3dvK1NNdENhaXFWNU0KHLW3RRkabLtn1p5FmZWXGDCRknZZZvE4
            BGRjqMSJ9gB89aCe3KloXvG/Co15xBrlyuZhobc1w2HdcHkN358rBw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5ZW5hUy9qR1VxM0ZxWW9C
            WnFKU1hlM1JCa21yL2tjKzhrOUtFdVFTUVZ3CnA5RlVmMXhkYVBOSFlJNGxZNlJq
            SURuZ014WnhGM1JabnY1cFA4czRqODAKLS0tIDNWditIVGtSWVJhODkwMVZGdFky
            TWp5Ym1YNUJVVXAzSXVqMzZQY09sdWcKc1Ke2iT6RYpMxhZF6eoxeuPK2CVCygy9
            uxrb+MMsUJJaybt7UKpMEgOhttCqfGPoh2lmXOOU8RKF8SgJilVuTg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-07T00:22:48Z"
    mac: ENC[AES256_GCM,data:jaVrE7H3QO4+kvo7/rO6of8YnxGL67Ey2dIwfa3hpl2WDSwdmIOsav3F9BqTbYKw/MH8BeLb0skEosmoJY/991C8j2B5RNTiEIOJHVakxhRzo0vopBu33Q4C59/zOlwqqJEPRUvwhr5VizZ8HshUApOxpDbDBlBEZNXj1i2N2zM=,iv:emsmabR65nNVoKRBAJMneiIdkJIcL2g1aiV8m8PmMDY=,tag:cs3nrvcutdQUJE027wm/6Q==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:51Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/9GIutEdOTx/lQuwX1V+KqCMfifVVV+kXr1ZLnbXNla6rW
            eYT7jhqYQFkZ2CZFvPQcaYm+C3NqkC9BYHwlnhtYdVuC8d4SrzHJyiCGvDvDXXD8
            nEPo/P3oX43hJYLE8fwwy3Y8WPa2WwN4yGJBzrcOrqGdcQoc03j7+lAapmx+2glr
            bqpyNBpnlZrKDbbkjEdtSCTsu6jIOnvoVBrn1kaSMXVWOdUiAbkFtU16HpdIYLLq
            OR8e3e0Utz1FtuUxXhXq9oguB1iovU/8IrKMqXX0tMLNJBwCrJBqgOjqE4pPcJnn
            /Ux+pjKhZmY4i4EGFG6rS9gthL5YfM4u6PmrGbQLcRICWrgYnIYNxXumbFapvHsE
            z17vjZajy4jAPkLui5+6kNeAFfgLGk/g9/qj25Luk7olPfbWIXE+ejBeohQp8pJv
            QXomyCndDSVGPJXQh435vACbooPU2ROZU52z211xN1vuro03+XKkqIWSi0NwRa6s
            xiLOLrzr3mE8CQP+w/LOUZhs7CuBAmA7rMyNdh0m9hoVKvxNJZme2UETdfAX+J+2
            w3KXDXOlmP+ZxScQ/gYGWbx3dbLnJUzfzgpJs4a6mXTJCJM8hxzV9hMM/sHgSds3
            NkEc4k2Wt3dnzoCB07wECCey+icBqrA+yoC8nGqQe1paTfRDA8sbH4Mh0JgS+DjS
            XgH0GhV4JJpl09PTbFb/Z6QWQGuLBaADu5kV3iYu5Rr3XHDsj8MV1haCOEFC4PnO
            8kwe8mIzy+r4hiftaAqsVWWmxfXnuT/tH8BLRYr0besl9dxuuY5hSMn6mQBApo4=
            =hbpC
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:51Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf7BE600J54Ht7kFOEHVNc2y7700FjTJlpjOilMR7dU4jMi
            4I4EKEcL6qeK7gs2XfWxrB0TFgKBkTQIXOubNonM8ot0KRK0WVGPKvFh/s2gHZfT
            QPrAAFTZzrwisNBVBehFThiFHQcGagawV/fHYAgdv8THhiIj6FNTeILX/cRt3Xn0
            /nWJSYKL6QbYK3FCHMpshw5sfJPn7RwX82WnwArRSgbN4Os2E6+cT1gwJmofBz/Z
            QBTo3lEScmkYkhyoY5TMx0AZ8Ii7QZli4yqMdGZKp5Yp/m+N7EklZJlKF0dIPtnL
            pBoPIwxF3pUJAiroIt7c1pMe6wWKL5YMuBvgk8DwVNJeAR8umM/NdVsPlCIayXEv
            WgeCPdAhr0aXnGPjoXq6Tlxpal30/bG3gRhQltxSuJYoFF43R7jre1cyV1axwOus
            JmDmD6xKaSkNBnUDA6YvXuzZSnlVpktkKZwA4RAX0A==
            =tIRR
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:51Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//XuT07z2uY0ui389Rn+wUo3sBPhRvA6fiWL0NkDwM9s1H
            XoPhEb44RMH/aF/bEVLyTv9fWHoHh2vZywWNbqCCKNDAth0hxzS1pSqbQsChNGye
            t4snc3upUT1Beid5pPxOinhy1yrlEU8rmwd6XR1gxnzy9WFeEPjPzdQnP/fw1clf
            EHhdNYJw/LQgPuzzyy/pGBIB0WyiESoIt7sd+8yuOP6KyuMPxUPAdyLPgIE080Vx
            eB6tv4uvabQuvdNwXeYfEUC5NJdCiE7UgKbjlRzT8BB4PbMelHKMs3OXsZSEFT5s
            1XVdJOpB5mt+cYveGah8uwTT9bqEsxZcxhuXvAjRnWqklFHfHmLYrIn1vJpaa2WL
            1lnV0nLPcVJ2cFFcvmzrTFeKmMi3Sic7ViHSmLhHpl4j7SqWlDEAuJMXUocZiSwg
            nO1boLzJL4qzP0T8pYPQ3qZqKWIo0B3kkQOEr9PZWKt4TPYE8vtcUWA4fXVcBRcE
            9lw7wr6xyEob2LUP0+PJBTpn5O2pQLdmTECLcN1wNo9vycbseC0FihWFIRCk2sH+
            aAAPiyVfCwA0J1v3Udf9EcMxBDro13zd2oE9PHJJTEMdC27v7ZAiaywzH6lQkPfd
            w3nBQxZJ4wYSJCtL8uCvdXRNApJFQwl2PMtU1bR9N68FK26lDGULbOFr6cmKd9HS
            lAHT+CITwiAB0XmufvVPCkoaqJjmPWpTVVsErGNi3EAPI75wrsXUWM9IN7NvYs4c
            YtEcz1PtAxdgBC1bLmzkCIWqAhqanJeU5uGuPHBht2d25zlG/IgCGYNT5g14I4+w
            0Jns9XO9RwsGCWUdKbRIogFbcFTZjZHHo+nzMC8PS/u6ioxL/34ChIVuFHXqq+JQ
            dcljcn4=
            =R8fB
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:51Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//Wc1N3/zzmCTmutmwm0f7/kb6vQI3mHgPUbykXs7lyx+r
            IIDnZUc8SufmAQp4iMl9XEDKGFxy1ET94qllBG5g7+alCdeug8VBm3Tii9kyZs2+
            d+Nl+y7X8WNyRiAgYQjbtCmkdFLsCxqO8J+VwqwOofNkHGV9Cr6W4P6gAc5LYBrw
            y2fKL64F1jlo16N7QZOKEClX16g5Wl93ZFXl6dd7aFgK2eoWFzu3Vtpj8uvahW8R
            vTQ0YNWummOE0GMzWf6yftKPpQBwedvKrDRoAC/kN6MwPp5VOXlTwUon4cAnG02z
            mYzQXE0a2Qe323I6y7c6YMabpWleryd3ONPvP/7t66gyMNubSbTv+facUTutzHbr
            OgIPpfcyzNqokMcX0nCQRgBD9N2ac0NMhmv9/DGFStEi9MIIzwLfTCsXUlpqj4Fv
            c9JBztdt0SPMNcTmqBMqhKZC2XtCznEBn/7pcWTtmoVkBIEZx0dS0+VqhmPUqCwx
            M/wJsIBpIZL1zssoHcyOS32QoUNmwW9csuVawlQTCd05spOdCkz6GjYQsyoYJIzR
            DECBVfK5PE+pRAuO6kJ6DVWDRaJ3CQ0MXP/SPEuWxN1nmIMN/2IzhKl3ozaGoYfU
            3aei4oE0rokHzWEAbh4h/wd3O0B/RW/9rYbn1qA9Xd/ZaQLqx0o6mkDZGsdvbHnS
            XgFyL9i/rwbQJW5/P6A6Gdc26dkuwFW59tRiWxXAWDZkTkwAfS+YGnfA25Ea8d8Z
            7yJ174OZdyFFyIl/ZbGkOei8Qifq3F3YmZBcSzO9rOTPmYU6LN6ju4Ca79GDEYs=
            =B7NT
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:51Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/+MeC3dDseL+9TQ7xAOhYG9WdYTT90aHDUzbC71fsHuXKS
            DBvvRuaYnYe6RWEjrNM9Mo5fKxhjQfy6dVaPGBkCqeWPnsgvILHLfdFqzSNlAtkz
            BElTF4ewIM3VgcoJLOUjJg6G4ZKxbS1ILiWX6OJopOTJon2cBi0sOsiQTPGiksl3
            XUnciXStiu7S9aIzyKQUttsLc0lFmQ8U6f+qDjfGXvl20/ShBgH7XbgPLtPugziR
            o8UH/k5J22gq7S1uHZYWuWlgABJSWbHMUuiVBCHfAe6mbYbJZtSIpukpYjEm1uX0
            sNYahqBeDeem3M04aWYMmpgo0HH7yONUol8nbysxPxk7TKrVVIbuo0dmoHEfZMJW
            v/+cLNGnTbAqkZLyz+oLG6p/bFS1cfuIl7u0Bb3Eeank8G9ywg7F0VTL2rsTgd/6
            b1ChT0anCJYOehf1dVIYCxPkE/kpW8677iodz0PVkwC7vFPR0Z8Kkoi06QWqO1yR
            Zs9Wo0cVkE7FsNmftrZGRiJtKqBUTxslMQCWV42k45H8gYIYWRodam7y9PwPZuqv
            pngEcWEuUDwMbZRloZNAswWlLQHGkbhqYTFH0OZq2oH6vJUjF2HuRKQ2lsmazXpi
            kp67msnnZ8Nzwjy/mRo/QPqdH0GNKHCo8nxLU76YNEh0JY/U4J8h8gyQu8Su2MfS
            UQHFY2tTde/Qu/o7/YmyTm4rYqK+iRL7ieXIdeWJ1gFPEh44hOAenA7WT99NXEtO
            2UZok53nvcWuD6yoqGJ0UIGhFHuHbC/EdmP0TAJJnL2ofw==
            =+I2p
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:51Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+NJkPPgFDvWeKUNNIFxgM7K+YrzHkiil3b7zq+OT8iUrM
            xAILxrhxjhybz0LB/2VX6sX8iRmnRw/bM53uqJ3+2AeGnv6nb39gnNGhQjos/AK+
            yeyIV4fQcStzWhBHPalAnZ5NxgF7z89v9MiyOJalfPmF/4124TwLwbtUnD7pD10w
            RhbkqaDyUpxYrbEOOEcwCGDdiK+W5d6f1OlP44ZqUSDcVM3DkQtqKwyvSiE4FpIm
            2a0GMnHi47EJ1seii5QgkaDlX0w5wLmAF2ePMvbziFcuLRaRRp/MgSublzi4yUAB
            y5C0VNyLIxSsPJFds/VU+EUAPa+DmMavESSkK160bss4GKJGsYig+QpZpTNAYn2+
            qGtsIAUQj6C2XQjXprtVOGv/onsiB0x1UlubNSBhcDLnulLzhN77O5g0FrTnaiE2
            xmxoCgGuSab0iy2Bsg4Ms73/eBswk2Om9ck8wvoCUmJYV+ZpwYiqw2XHsQiTQS3p
            OF+zLkOPDsY6Kz+OGa87o1crgm00PCbGuw6N1czIOC2LsHJUD0czi140dxLD3SVF
            TQzpAuBy+TDMnR4/g1oE0InLqhkrkga8y3fAupaCKKMmRFul4kF1AFBOW0f36Ge5
            fuqJ0YGZJzdeyaHFvfRQoyac8xVYL8Y91Lo+h0AyyvhWb1a6Fm+TA0o5CCTh9NbS
            XgGmiEOUVVhHru2libNbrBzCL9tlEadNZUdgZQedhf+2xoeoyI/WHOYsOpv7z6jH
            FMzKHmUHXr0JRO2enzF6+hdkZiD/P4qZ2WDEv1fsg3znLu+ei9BKRuUaN3q1QI0=
            =6fTN
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:51Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7ARAAkcala6zfE2qLg3EGPoAL35kodBz6+sYhcz3/XsByqgbH
            8mfht80+q9bx94Fjy4QEJrRz/Z4YwmG0XJ7zRcE2LOrxAHBQJtlX0i+VZzRnpoSB
            1gadTrrxVDiRD4Au6/XunM3aVO++aPMzjOrV7gcbIU+3R1jctb1MJJ2C3HPJfCwu
            HlKKZjeO8cW54hZmGKKQIy3tT8WFWem634QTrrzszFBxMeDOK6Hnh+o7yOXj6U7j
            oqYAekENqcko2ctembO7zMUKRsws3wNmS5SYEdqyWA6Th/AS5amx0R0/4ahVO4ZQ
            NB6EXkQOZnJgAtvgyButKRLokVi9wmHIyhLFFvQzCZ66fAa7xKH5VQMewtWYewxN
            1mk6yOqrFeDB5Hc73qAp5SUzNBT/vBouRkNx5/2/75UFeySP4s8HAfuF/lYopbwD
            sl/6LsXxKw1IbXQYNerlhe1mNBstW/8SxQ7roPtbg5WtrGeahJV0gYIKqDnagcYH
            gBvq4tnfuhubSwhRMhxxFJdi1I0tSa3yRLjFd4zKFFxAYkUkIqbYMRDXn0nzZGNr
            jyjZMs2kteaXyROvi93BPXHsQ87Z1f1lDaHUZwmnUMjEZlvdkszVBCGn6kqSmRMs
            LwoDF0rekTwMvSUYJM27f2DLZg+/zrLMvDczWavrhslHdhFXvyUQZ9QdmfxBlSTS
            UQEpnYvYZDqm/TAmPaeeplPXOTk394BSb6ze92eoejsDrBumN/pRxJLMNbqFO105
            XDJTWhYCVHdwqLD6N1CHjDdjFcXEWNi93JFjl0XJ79vC/Q==
            =AU1Z
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
